{
  "professionNames": false,
  "golemNames": false,
  "needsOP": true,
  "hasRead": true,
  "nitwitText": "Nitwit",
  "villagerTextFormatting": "WHITE",
  "childNames": true,
  "turnOffVillagerConsoleSpam": true,
  "wanderingTraderNames": true,
  "wanderingTraderText": "Wandering Trader",
  "surNames": false,
  "reverseLastNames": false,
  "nameTagNames": true,
  "piglinNames": false,
  "piglinSurnames": false,
  "illagerEntityNames": false
}